## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSLTInputSource.hpp File Reference

Include dependency graph for XSLTInputSource.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XSLTInputSource

## Defines

- #define XALAN_XSLTINPUTSOURCE_HEADER_GUARD

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  InputSource InputSourceType

## Functions

- XALAN_DECLARE_XERCES_CLASS (Locator) XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER BinInputStream BinInputStreamType
- XALAN_USING_XERCES (MemoryManager) class XalanDOMString

## Define Documentation

#define XALAN_XSLTINPUTSOURCE_HEADER_GUARD

Value:

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER InputSource InputSourceType

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | Locator )

XALAN_USING_XERCES ( | MemoryManager )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.